@font-face {
  font-family: 'WCC Serif';
  src: url(https://user.lpcontent.net/fonts/Sw2E58MSGRARBbUZCsis6c/WTvHkKp3DAwtPGMZaLvwns/CNvuHkL457JmvpZBjw3nFV.woff2?time=1774550788) format('woff2'),
       url(https://user.lpcontent.net/fonts/Sw2E58MSGRARBbUZCsis6c/WTvHkKp3DAwtPGMZaLvwns/CNvuHkL457JmvpZBjw3nFV.woff?time=1774550788) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'WCC Serif';
  src: url(https://user.lpcontent.net/fonts/Sw2E58MSGRARBbUZCsis6c/WTvHkKp3DAwtPGMZaLvwns/h9yNZmzxYmdFq4sLH8PzEQ.woff2?time=1774550788) format('woff2'),
       url(https://user.lpcontent.net/fonts/Sw2E58MSGRARBbUZCsis6c/WTvHkKp3DAwtPGMZaLvwns/h9yNZmzxYmdFq4sLH8PzEQ.woff?time=1774550788) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'WCC Serif';
  src: url(https://user.lpcontent.net/fonts/Sw2E58MSGRARBbUZCsis6c/WTvHkKp3DAwtPGMZaLvwns/Jertkg4GHktrPdcL88Jzs7.woff2?time=1774550788) format('woff2'),
       url(https://user.lpcontent.net/fonts/Sw2E58MSGRARBbUZCsis6c/WTvHkKp3DAwtPGMZaLvwns/Jertkg4GHktrPdcL88Jzs7.woff?time=1774550788) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'WCC Serif';
  src: url(https://user.lpcontent.net/fonts/Sw2E58MSGRARBbUZCsis6c/WTvHkKp3DAwtPGMZaLvwns/ig8QEoPYwypUL8HRmo2Rsh.woff2?time=1774550788) format('woff2'),
       url(https://user.lpcontent.net/fonts/Sw2E58MSGRARBbUZCsis6c/WTvHkKp3DAwtPGMZaLvwns/ig8QEoPYwypUL8HRmo2Rsh.woff?time=1774550788) format('woff');
  font-weight: 700;
  font-style: italic;
}

